none
ExchangeServerのバージョンをOutlookから確認する方法 RRS feed

回答

すべての返信

  • Outlookのバージョンの記載がありませんが、以下リンクの方法ではダメですか?

    http://office.microsoft.com/ja-jp/outlook-help/HA010117038.aspx

    2011年1月5日 6:19
  • そもそもとして利用中のアカウントは Exchange アカウントでしょうか?

    今私の Outlook 2007 で 電子メールアカウントの設定を見ると 「種類」のところに 「Exchange」と表示されております。

    Outlook 2007 では 例示頂いた手順で Exchange Server 側のバージョン情報が表示できます。

     

    2011年1月5日 6:37
  • ExchangeアカウントでOutlook2003だったとしたら、33104は

    Microsoft Exchange Server 5.5 SP4 5.5.2653 以上

    に該当するので、「5.5 SP4」という事になりますね・・・失礼ながら5.5は古すぎると思いますのでSHIMSOFTさんが言われているように、Exchnageアカウントかどうかを確認された方が良いかも知れませんね。

    2011年1月5日 7:13
  • SHIMSOFT様

    返信ありがとうございます。

    Outlookのアカウントの設定を見ると種類は「Exchange」となっています。

    なのでExchangeアカウントと考えていいんですよね?

    Outlookは2003です。

     

    2011年1月5日 9:41
  • アスノア様

    返信ありがとうございます。

    Outlookは2003なのですが、なぜ33104だと5.5 SP4と判断できるのでしょうか?

    バージョンIDの形式からして違うのでなんとも判断がつかなかったのですが。

     

     

    2011年1月5日 9:44
  • cozycone様

    おはようございます。すみません、完璧に読み違えていました。「3104」ではなく「33104」だったのですね・・・。

    3104の場合、リンクに当てはめると

    Microsoft Exchange Server 5.5 SP4 5.5.2653 以上
    Microsoft Exchange Server 2000 6.0.4417 以上

    に当てはまるので5.5 SP4だと思いました。失礼しました。

    テスト環境にExchange2010 SP1があるのですが、そちらがExchange管理者の管理コンソールで確認するとversion 14.1 Build 30218.15となります。以下のリンクに当てはめるとUpdate Rollupが適用されていないSP1であることが判ります。

    http://social.technet.microsoft.com/wiki/contents/articles/exchange-server-and-update-rollups-builds-numbers.aspx

    Build「30218」が2010 SP1ということは、「33104」は、Rollup1か2が適用された2010 SP1ではないか?と調べているところですが、何分バージョンが新しすぎて情報が少ないのが現状です。

    引き続き新しい情報がありましたらお知らせしますが、アカウントの種類がExchangeで、Outlookから確認できるバージョンが「33104」で間違いないということになると、可能性的にExchange 2010が一番近いと推測しております。

    それにしても管理者ツール等を使わずにバージョンを確認するのって、大変ですね・・・勉強になります。

    • 回答の候補に設定 星 睦美 2011年1月11日 1:39
    • 回答の候補の設定解除 星 睦美 2011年1月11日 2:30
    2011年1月6日 0:08
  • アスノア様

    返信ありがとうございます。

    バージョンIDの下三桁がビルドNoと3つめの数字と対応しているということでしょうか。

    たしかにそのように見えますね。

    ただ、2010のSP1より新しいとなると、ほぼ最新ってことですよね。

    管理者でないのでよく分からないのですが、ここ数年でExchangeServerを更新したとかいう話は聞いたことがないので、そこまで最新のものになっているか?な気がするのですが。

    ところで「管理者ツール」というのはクライアント側にインストールして

    サーバの情報を見たりすることも出来るのでしょうか?

    仮に出来たとしても権限のあるユーザで接続が出来なさそうですが・・・。

     

    あと、先ほど気づいたのですが、

    Outlookの接続状態の画面で種類が「メール」のところのバージョンは33104なのですが、

    「パブリックフォルダ」への接続のところは7652と出ています。

    「ディレクトリ」のところは何も出ていないです。

    ExchangeServerに単純につながっているのではない、ということなんでしょうか。

     

    ありがとうございました。

    2011年1月6日 1:48
  • 2010 SP1 Rollup2でも無い様です。同バージョンのBuild numberは30270と表示されると思います。Rollup1は30255。

    本当に「33104」で間違いないでしょうか?Exchnage5.5は1千番台~2千番台、Exchnage2000では4千番台となっており、3千番台というバージョンになるのはExchnage 2010になると思うのですが最新のRollup2でも違うようです。

    http://support.microsoft.com/kb/158530

    2011年1月6日 1:53
  • 「7652」だと、Exchange Server 2003 SP2に該当しますね。

    「管理ツール」ですが、言われているように権限のあるユーザでないと接続できません。

    私の検証環境では同じ「メール」のところも「パブリックフォルダ」のところも同じバージョンが表示されています。これは接続しているExchangeサーバーが同じため当然といえば当然ですが。

    「33104」である事は本当のようですので、cozycone様が言われているようにカラクリがありそうですね。お力になれず申し訳ありません。

    2011年1月7日 2:59
  • アスノア様 返信ありがとうございます。

    こちらの環境ではOutlookからバージョンを確認するのは

    ちょっと難しいみたいですね。

     

    なぜこのような質問をしているかというと

    iPhoneアプリのOutlookWebAccessを利用したいのですが、

    ExchangeServerのバージョンごとにアプリが別になっているため、

    バージョンを確認する必要があったのです。

     

    結局、2003用と2007用の両方を購入して試して見たのですが

    どちらでも繋がりませんでした。

    無駄にお金を使ってしまいました。

     

    ともあれ、いろいろと情報をありがとうございました。

    2011年1月7日 10:44
  • お役に立てず申し訳ありませんでした。ご存知かとは思いますが、OWAはExchangeを利用しているから使えるとは限りません。Exchangeを利用しており、かつ、管理者が適切な設定を入れる必要があります。

    もし、cozycone様の環境でEx2003 or 2007を使われていたとしても同様です。

    一度、メール管理者様にこの辺りの環境をご確認された方が良いかも知れませんね。

     

    余談ですが、iPhoneでデフォルトで使えるものに以下のようなものもあります。こちらもExchangeに設定が必要です。

    Exchange Activesync

    http://technet.microsoft.com/ja-jp/library/aa998357.aspx

    • 回答の候補に設定 星 睦美 2011年1月11日 1:38
    • 回答の候補の設定解除 星 睦美 2011年1月11日 2:30
    2011年1月10日 23:24
  • アスノア様

    返信ありがとうございます。

    WebブラウザからのOWAアクセスはiPhoneでもすでに使用していて特に問題ないのですが、

    画面が小さくて見づらいので専用のアプリを使おうと思っているのです。

    http://itunes.apple.com/jp/app/outlook-web-access-2003/id353422128?mt=8

    そのためには別にExchangeServerの設定が必要になるということでしょうか。

    アプリのサイトの説明が英語なのでいまいちよく分からないのですが。

    iPhoneにはじめから入っているMailアプリのExchangeの設定もやってみましたが、

    つながりませんでした。

    サーバの管理者に問い合わせたほうが早いですね。

     

    ありがとうございました。

    2011年1月11日 1:29
  • ん?

    Webブラウザからの OWAを使われているとしたら、ある程度確認可能なのではなかろうかと。

    フォーム認証使われてるとしたら、 かなりアバウトに表現すると

    - なんか古臭いイメージ(苦笑 → Exchange 2003

    - 青っぽくておしゃれっぽい → Exchange 2007

    - 黄色っぽくて今風 → Exchange 2010

     

    これでダメだったら、今 Exchange 2007ベースの OWAで試すと OWA画面の右上「オプション」をクリックして、

    左側に表示されたメニューの「バージョン情報」をクリックすると、 Exchange サーバー側のバージョン情報がみれましたよ。

    とは言えすでに残念なことになってしまわれたようなので、時すでに遅しですみません。

     

     

    2011年1月11日 1:44
  • SHIMSOFT様

    回答ありがとうございます。

    - 青っぽくておしゃれっぽい → Exchange 2007

    たぶんこれです。(笑)

    バージョン情報の画面は前にも見ていたのですが、

    「Exchangeサーバのバージョン」という言葉がなかったのでここでは分からないと判断していました。

    この画面で確認できるバージョンに関する情報を見ると下記のようになっていました。

    Outlook Web Access のバージョン: 8.1.336.0

    Microsoft Exchange クライアント アクセス サーバーのバージョン: 8.1.240.0
    メールボックス サーバーの Microsoft Exchange のバージョン: 8.1.240.0
    8で始まるのでExchangeServerは2010ということになるのでしょうか?
    iPhoneアプリは2003と2007しか試していないのですが、2010も試す価値があるのかもしれません。
    ありがとうございました。
    2011年1月11日 1:54
  • なるほど、既にOWA使われているんですね。であれば別の設定は「必要ない」と考えるのが普通ですかね。

    ActiveSyncに関しては設定が入っていないのでしょう。

    SHIMSOFTさんが言われているように、OWAで接続できるなら確認出来るかも知れませんよ。

    SHIMSOFTさんが2007の確認方法について書かれていますので、私は「古臭い(笑)、2003」の確認方法について。これはズバリ、ログイン画面の所に2003であれば以下の文言が出ていると思います。

    Provided by Microsoft Exchange Server 2003

    2011年1月11日 1:55
  • どうやらExchange 2007で間違いないようですね。正確にはUpdate Rolleup 5 for Exchange Server 2007 SP1となるようです。

    http://social.technet.microsoft.com/wiki/contents/articles/exchange-server-and-update-rollups-builds-numbers.aspx

    http://technet.microsoft.com/en-us/library/bb232170(EXCHG.80).aspx

    • 回答としてマーク cozycone 2011年1月11日 2:20
    2011年1月11日 2:05
  • アスノア様

    返信ありがとうございます。

    こちらのビルドNo.が対応してるようですね。

    ということはアプリの設定か、アプリそのものの問題でつながらないということですね。

    もう少し設定をいじってトライしてみようと思います。

     

    ありがとうございました。

    2011年1月11日 2:19